.lottery-header{
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 30%);
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
#lootery a.wp-block-latest-posts__post-title{
	 overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
	text-decoration:none;
	color:black;
	font-weight:600;
}
#lootery .sidebar .widget {
    padding: 15px;
    box-shadow: none;
}
#lootery .wp-block-group__inner-container h2 {
    font-size: 27px;
    font-weight: 700;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.loga{
    font-size: 30px;
    font-weight: 900;
    color:#fff !important;
}
.lotery-menu-item li a{
    font-size: 16px;
    font-weight:400;
}
.lotery-item{
    margin-left: 3rem;
}
.navbar-light .navbar-toggler {
    color: rgb(0 0 0 / 0%);
    border-color: rgb(255 251 251 / 0%);
}
.nav-link {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.lottery-content h2 {
    background: linear-gradient(-45deg, #e73c7e, #23a6d5);
    padding: 0.5rem;
    border-radius: 11px;
    text-align: center;
    color: white;
    font-weight: 700;
}
.wp-block-image img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}
#lottery .site-footer {
    max-width: 100% !important;
}
div#left-sidebar {
    width: 33.33%;
}
#left-sidebar .widget {
    padding: 15px;
    box-shadow: none;
    border-bottom: 2px solid;
}
#left-sidebar h2 {
    font-size: 22px;
    font-weight: 700;
}
aside#block-9 {
    border-bottom: 0px !IMPORTANT;
}
#lottery a.wp-block-latest-posts__post-title{
	 overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
	text-decoration:none;
	color:black;
	font-weight:600;
}
#lottery .sidebar .widget {
    padding: 15px;
    box-shadow: none;
}
#lottery .wp-block-group__inner-container h2 {
    font-size: 27px;
    font-weight: 700;
}
ul.wp-block-latest-posts__list.has-dates.wp-block-latest-posts li {
    border-bottom: 1px dotted;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
}
@media (max-width:992px){
a.nav-link {
    border-bottom: 1px solid #eded;
}
		div#left-sidebar {
    width: auto;
}
}
@media (max-width:768px){
    .loga{
        font-size: 25px !important;   
    }
}
